/* CSS Resets */

*::after, *::before, * { box-sizing: border-box; }

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
a{text-decoration: none;}
.clear{clear: both; height: 0; line-height: 0;}
.mute {font-size: 13px; color: #8A8A91; font-style: italic;}
.pull-right {float:right;}
.pull-left {float:left;}
.pull-none {float:none;}
.btn { border: medium none; color: #fff; padding: 6px 15px; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.mobile { display: none; }
.nowrap{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
select { border: solid 1px #bcc1bc; height: 27px; -webkit-border-radius: 4px; border-radius: 4px; opacity: 0.7; background-color: #f3f3f3; padding: 2px 10px 4px 5px; }
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: " "; }
.clearfix:after { clear: both; }

.row  .last { margin-right: 0px; }
.row  .last-desktop { margin-right: 0px; }

.container { padding-left: 20px; padding-right: 20px; }
.row { width: 100%; max-width: 1140px; min-width: 1140px; margin: 0 auto; overflow: hidden; }
.row-fluid { width: 100%; margin: 0 auto; overflow: hidden; }
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 42px; float: left; min-height: 1px; }



.row .onecol { width: 56px; }
.row .twocol { width: 154px; }
.row .threecol { width: 252px; }
.row .fourcol { width: 30.75%; }
.row .fivecol { width: 450px; }
.row .sixcol { width: 547px; }
.row .sevencol { width: 647px; }
.row .eightcol { width: 745px; }
.row .ninecol { width: 844px; }
.row .tencol { width: 943px; }
.row .elevencol { width: 1041px; }
.row .twelvecol { width: 1140px; float: left; }

.row-fluid .onecol { width: 4.912%; }
.row-fluid .twocol { width: 13.508%; }
.row-fluid .threecol { width: 22.105%; }
.row-fluid .fourcol { width: 30.75%; }
.row-fluid .fivecol { width: 39.473%; }
.row-fluid .sixcol { width: 44.982%; }
.row-fluid .sevencol { width: 53.754%; }
.row-fluid .eightcol { width: 65.351%; }
.row-fluid .ninecol { width: 74.035%; }
.row-fluid .tencol { width: 82.719%; }
.row-fluid .elevencol { width: 91.306%; }
.row-fluid .twelvecol { width: 100%; float: left; }

img, object, embed { max-width: 100%; }
img { height: auto; }

/* Smaller Screnn */
@media only screen and (max-width: 1160px) {
	
	.row  .last-desktop { margin-right: 37px; }
	.row  .last-tablet { margin-right: 0px; }
	.row  .last { margin-right: 0px; }

	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol  {margin-bottom: 10px;}
	.row { width: 100%; max-width: 768px; min-width: 768px; margin: 0 auto; overflow: hidden; }
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 24px; float: left; min-height: 1px; }
	.row .onecol { width: 42px; }
	.row .twocol { width: 108px; }
	.row .threecol { width: 174px;}
	.row .fourcol { width: 240px; }
	.row .fivecol { width: 306px; }
	.row .sixcol { width: 372px; }
	.row .sevencol { width: 438px; }
	.row .eightcol { width: 504px; }
	.row .ninecol { width: 570px; }
	.row .tencol { width: 636px; }
	.row .elevencol { width: 702px; }
	.row .twelvecol { width: 768px; float: left; } 
	
	
}
/* Mobile */
@media handheld, only screen and (max-width: 775px) {

	.mobile { display: block; } .mobile-hide { display: none; }
	
	body { font-size: 14px; -webkit-text-size-adjust: none; }
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	}
	.last { margin-right: 0px; }
	.row .twelvecol { padding-left: 0px; padding-right: 0px; }

}